$1 FUNCTION [dbo].[fn_ReyonIsim] (@reyon_kod varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=ryn_isim
FROM STOK_REYONLARI 
WHERE ryn_kodu=@reyon_kod
RETURN @VAL
END